body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    background: linear-gradient(29deg, rgba(219,194,166,1) 0%, rgba(255,209,147,1) 49%, rgba(223,195,160,1) 100%);
    background-size: cover;
    height: 100%;
    margin-bottom: 10vh;
    image-orientation: from-image;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
